Subject: Re: bug#27736: OSX 10.6.8: Building from master branch fails.

From: Alan Third <[email-masked]>
Date: Wed, 19 Jul 2017 23:48:01 +0100

On Wed, Jul 19, 2017 at 09:58:03PM +0200, Charles A. Roelli wrote:
> Err, oops: I guess there will be no patch for this in Lisp, since
> decode-time is written in C.
> 
> 
> So the choice is either to make a change in lib/time_rz.c or src/editfns.c.

Do you know what the actual problem is? If it’s going into an infinite
loop, why is that happening? That might give us a better idea where
the fix should go.

-- 
Alan Third